
;--------------------------------------------
; [Version] Section - Default
;	ProductName - Use as DB in registry
;--------------------------------------------
[Version]
Signature  = "$Windows NT$"
ProductName = "Product Library"
Manufacturer = %KMC%
Version = 5.1.2615


[Setup]
CopyRight = "© 2017 KYOCERA Document Solutions Inc."
CompanyName = "UTAX TA"
Background = .\Setup\Background.png
;FORMAT = %string&, x, y, cx, cy, 0x00(R)(G)(B), Font size
Title = %SETUP_TITLE%,16,46,575,44,0x00ffffff,25
Description = %SETUP_DESC%,16,96,575,60,0x00ffffff,12
Detail = %SETUP_DETAIL%,0,0,0,0,0x00ffffff,15
MenuBox = 15,185
LanguageBox = 61,601
;MenuBitmap = {File Path},{X},{Y}
MenuBitmap = .\Setup\MenuBitmap.png,520,350
WizardBitmap = .\Setup\WizardBitmap.bmp
;LogoBitmap = .\Setup\KxLogoWhite.png
SplashBitmap = .\Setup\Splash.png
;ProductLogoBitmap = .\Setup\ProductLogo.png
;; To get the short MODEL name, KmInstaller will remove the below strings from device name
; and remove all the spaces from front and rear part of the string.
; Ex) "Kyocera Mita FS-1010 (J) KX" -> " FS-1010 (J) " -> "FS-1010 (J)"
OemStrings = UTAX TA,Mita,KX,GX,(KPDL),(XPS),XPS,NW-FAX,WIA Driver,(Uni),(Network),(USB),FAX
MainTarget = "<ProgramFiles>\UTAX TA"
MainLink = "<StartMenu>\UTAX TA"


[LicenseAgreement]
LicenseFile = %LIC%

[Languages]
English = English
French = Français
German = Deutsch
Italian = Italiano
Portugal = Português
Spanish = Español
Dutch = Nederlands

[Options]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 1,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "TA Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
ProductTitle = "Installer"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%
AddiDriverUpgrade = 1
StatusMonitorFile5x = "KDSSTM.exe"
EPEATSupport = 2
EPEATFile = %LOT4_FILE_PATH%
Telemetry = %TEL_FILE_PATH%
MaxDeviceInstallation = 20
AllowSharedDrvUpgrade = 1
PrintServerMessage = 2,999.0.0.0,%PRNSVR_FILE_PATH_OEM%
DriverInUseWarning = 1
MaxDeviceInstallation = 20
DeviceSelectMode = 1
Packaging = 1
HideVersionColumn = 1
DragAndDrop = 1
ShowTelemetryDialog = 1
CopyMetaData = 1,MetaData

[Options.NT6]
; Selection Page = EXPRESS, CUSTOM
InstallType = EXPRESS,CUSTOM
; Available Connections - USB, LPT, NET, TCPIP, IPP,PRNQ,MSQ,NWQ,EMAIL,KPRINT, KMPRINT
ConnectionTypes = USB,NET,TCPIP
;Discover devices - USB,SNMP
DiscoverDevices = USB,SNMP
;When discover USB devices, discover USBPRINTER instead of USB device
DiscoverUsbPrinter = 1
;DiscoverNetPortType = KMPRINT
; KACT AutoConfig
AutoConfig = 0,"InstallPath2"
UpgradePage = 1
UninstallWelcomeTitle = "TA Uninstaller"
SnmpHostnameOID = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
SnmpModelOID = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
LOT4Support = 1
LOT4File = %LOT4_FILE_PATH%

[Options.nt62]
PrintServerMessage = 2,999.0.0.0,%PRNSVR_FILE_PATH_OEM%

[PortMonitor]
;KMPRINT = "KMPrint Port"

; ================================================================================================================
; Device Section
; ================================================================================================================
[DeviceNames]
;DeviceName = ModelKeyName,ModelSection(GroupKey),UsbVidPid,HWID,SnmpId
;ex) Kyocera Mita FS-1010 = FS-1010
;KX Domestic models
6006ci = 6006ci,ALL,VID_0482&PID_0c03,UTAX_TA6006ciB684,6006ci
5006ci = 5006ci,ALL,VID_0482&PID_0c04,UTAX_TA5006ci8784,5006ci
4006ci = 4006ci,ALL,VID_0482&PID_0c05,UTAX_TA4006ci5485,4006ci
3206ci = 3206ci,ALL,VID_0482&PID_0c06,UTAX_TA3206ci23FD,3206ci
2506ci = 2506ci,ALL,VID_0482&PID_0c07,UTAX_TA2506ci3249,2506ci
6056i = 6056i,ALL,VID_0482&PID_0c08,UTAX_TA6056i034F,6056i
5056i = 5056i,ALL,VID_0482&PID_0c09,UTAX_TA5056i030B,5056i
4056i = 4056i,ALL,VID_0482&PID_0c37,UTAX_TA4056iC336,4056i

[PlugAndPlay]

[OID]
%OID_HOST_NAME% = ".1.3.6.1.4.1.1347.40.10.1.1.5.1",".1.3.6.1.4.1.1536.1.3.5.4.2.0"
%OID_MODEL_NAME% = ".1.3.6.1.4.1.1347.43.5.1.1.1.1"
;%OID_DESC% = ".1.3.6.1.2.1.1.1.0"
%OID_CONTACT% = ".1.3.6.1.2.1.1.4.0"
%OID_LOCATION% = ".1.3.6.1.2.1.1.6.0"
%OID_SERIAL_NUMBER% = ".1.3.6.1.4.1.1347.43.5.1.1.28.1"

[EXPRESS]
DRV = %DRV_EXP_PKG_NAME%,KX,STATUSMON,TTFONTS,KMINST32
SCN_BUNDLE = %SCN_EXP_PKG_NAME%,TWAIN,KMINST32
;FAX_BUNDLE = %FAX_EXP_PKG_NAME%,FAX,KMINST32

[Express.NT6]
DRV = %DRV_EXP_PKG_NAME%,KX,STATUSMON,TTFONTS,KMINST32
SCN_BUNDLE = %SCN_EXP_PKG_NAME%,TWAIN,KMINST32
;FAX_BUNDLE = %FAX_EXP_PKG_NAME%,FAX,KMINST32

[SCN_BUNDLE]
Connection = NET

;[FAX_BUNDLE]
;Connection = NET

[PACKAGEINFO]
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,MSUSBSCN,WIA,DM,TTFONTS,KMWINUSB1,KMWINUSB0

[ALL]
Express = DRV,SCN_BUNDLE,FAX_BUNDLE
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,MSUSBSCN,DM,TTFONTS,KMWINUSB1,KMWINUSB0

[ALL.NT6]
Express = DRV,SCN_BUNDLE,FAX_BUNDLE
Packages = KX,KXPS,KPDL,PCL,KMNETVIEWER,DOCUMENTS,SNMPCO,STATUSMON,KDSERVICE,FMU,NETDIRECTPRINT,KMINST32,FAX,ABU,QSU,PU,TWAIN,MSUSBSCN,WIA,DM,TTFONTS,KMWINUSB1,KMWINUSB0

[Documentation]
DOC_RELEASE_NOTE = %DOC_OP_README_PATH%,"%DOC_README_TITLE%", "%DOC_README_DESC%" 
DOC_OP_GUIDE = %DOC_OP_PATH%,"%DOC_OP_GUIDE_TITLE%", "%DOC_OP_DESC%"
DOC_OP2_GUIDE = %DOC_OP2_PATH%,"%DOC_OP2_GUIDE_TITLE%", "%DOC_OP_DESC%"
DOC_FAXOP = %DOC_FAXOP_PATH%,"%DOC_FAXOP_TITLE%", "%DOC_FAXOP_DESC%"
DOC_CAK = %DOC_CAK_PATH%,"%DOC_CAK_TITLE%", "%DOC_CAK_DESC%"
DOC_DSK = %DOC_DSK_PATH%,"%DOC_DSK_TITLE%", "%DOC_DSK_DESC%"
DOC_EWS = %DOC_CCR_PATH%,"%DOC_CCR_TITLE%", "%DOC_CCR_DESC%"
DOC_PD = %DOC_PD_PATH%,"%DOC_PD_TITLE%", "%DOC_PD_DESC%"
DOC_PD2 = %DOC_PD2_PATH%,"%DOC_PD2_TITLE%", "%DOC_PD_DESC%"
DOC_KNV = %DOC_KNV_PATH%,"%DOC_KNV_TITLE%", "%DOC_KNV_DESC%"
DOC_DP = %DOC_DP_PATH%,"%DOC_DP_TITLE%", "%DOC_DP_DESC%"
DOC_FMU = %DOC_FMU_PATH%,"%DOC_FMU_TITLE%", "%DOC_FMU_DESC%"
DOC_PCR = %DOC_PCR_PATH%,"%DOC_PCR_TITLE%", "%DOC_PCR_DESC%"
DOC_PTR = %DOC_PTR_PATH%,"%DOC_PTR_TITLE%", "%DOC_PTR_DESC%"
DOC_ANOTHER_LANGUAGES = %DOC_ATHR_LANG_PATH%,"%DOC_ATHR_LANG_TITLE%","%DOC_ATHR_LANG_DESC%","Setup\Folder 32x.png"

[Tools]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_QUICKSETUP = "Setup\QSLauncher.exe /L:&qt;%D3SV_LANG%&qt;","Quick Network Setup", "%QUICKSETUP_DESC%"
TOOL_WIFI = "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"

[Tools.nt5]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_QUICKSETUP = "Setup\QSLauncher.exe /L:&qt;%D3SV_LANG%&qt;","Quick Network Setup", "%QUICKSETUP_DESC%"
;TOOL_WIFI = "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"

[Tools.nt5.x64]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
;TOOL_WIFI = "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"

[Tools.nt6s]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
;TOOL_WIFI = "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"

[Tools.nt6]
TOOL_PC = "Utility\PostInst\PostSetup.exe -l <UiLanguage>","%POSTINST_NAME%", "%POSTINST_DESC%"
TOOL_QUICKSETUP = "Setup\QSLauncher.exe /L:&qt;%D3SV_LANG%&qt;","Quick Network Setup", "%QUICKSETUP_DESC%"
TOOL_WIFI = "Utility\wifisetup\WifiSetupToolMain.exe %WIFI_LANG_PARAM%","%WIFI_TITLE%", "%WIFI_DESC%"

; Strings
;================================================================================================================
[StringTable]
LoadString = KmInstall.str

[Strings.u]
SETUP_TITLE = "Product Library"
SETUP_DESC = "6006ci&cm; 5006ci&cm; 4006ci&cm; 3206ci&cm; 2506ci&cm; 6056i&cm; 5056i&cm; 4056i"
SETUP_DETAIL = ""

D3SV_LANG = "English"
TEL_FILE_PATH = LIC\Lic_English.txt
WIFI_LANG_PARAM = "en"
DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Software Release Notes"
DOC_README_DESC = "View the release notes for the software."

DOC_OP_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_English.pdf"
DOC_OP_GUIDE_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Operation Guide"
DOC_OP_DESC = "Opens a guide about the hardware operations."

DOC_OP2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_English.pdf"
DOC_OP2_GUIDE_TITLE = "4056i/5056i/6056i Operation Guide"

DOC_FAXOP_PATH = "Document\KxRun.exe RUNTASK -pdf Fax_12_6006ci_English.pdf"
DOC_FAXOP_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i FAX Operation Guide"
DOC_FAXOP_DESC = "Opens a guide about FAX operations."

DOC_CAK_PATH = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_6006ci_English.pdf"
DOC_CAK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Card Authentication Kit (B) (Option) Operation Guide"
DOC_CAK_DESC = "Opens a guide about installing and operating the Card Authentication Kit (B)."

DOC_DSK_PATH = "Document\KxRun.exe RUNTASK -pdf DataSecurity_6006ci_English.pdf"
DOC_DSK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Data Security Kit (Option) Operation Guide"
DOC_DSK_DESC = "Opens a guide about installing and operating the Data Security Kit"

DOC_CCR_PATH = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX User Guide"
DOC_CCR_DESC = "Opens a guide to managing your printer settings over the Web."

DOC_PD_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_CL_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Printing System Driver User Guide"
DOC_PD_DESC = "Opens a guide to Printing System Driver features from basic printing to publishing."

DOC_PD2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_BW_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD2_TITLE = "4056i/5056i/6056i Printing System Driver User Guide"

DOC_KNV_PATH = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR User Guide"
DOC_KNV_DESC = "Opens a guide about remote printer monitoring."

DOC_DP_PATH = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing User Guide"
DOC_DP_DESC = "Opens a guide to a utility for printing PDF files without starting Adobe Acrobat/Reader."

DOC_FMU_PATH = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility User Guide"
DOC_FMU_DESC = "Opens a guide about distributing scanned documents over the network."

DOC_PCR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "PRESCRIBE Command Reference"
DOC_PCR_DESC = "Opens a guide about the commands in the native printer language PRESCRIBE."

DOC_PTR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "PRESCRIBE Technical Reference"
DOC_PTR_DESC = "Opens a guide about using printer language commands for barcodes, macros, fonts and setting firmware."

POSTINST_NAME = "Optional Printer Components"
POSTINST_DESC = "Install Optional Printing Components for your printer driver."
QUICKSETUP_DESC = "Provides configuration of the most common networking settings via an easy to use wizard."

WIFI_TITLE = "Wi-Fi Setup Tool"
WIFI_DESC = "Provides an easy to use wizard to help configure the network settings."
MM_NAME = "Maintenance Menu"
MM_DESC = "Adjust the print and scan settings of the device."

PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Additional Languages"
DOC_ATHR_LANG_DESC = "Opens a list of documentation available in other languages"

;french
[Strings.u.000c]
D3SV_LANG = "French"
WIFI_LANG_PARAM = "fr"
SETUP_TITLE = "Product Library"
SETUP_DESC = "6006ci&cm; 5006ci&cm; 4006ci&cm; 3206ci&cm; 2506ci&cm; 6056i&cm; 5056i&cm; 4056i"
SETUP_DETAIL = ""
TEL_FILE_PATH = LIC\Lic_French.txt

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Notes de mise à jour du logiciel"
DOC_README_DESC = "Afficher les notes de version du logiciel."

DOC_OP_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_French.pdf"
DOC_OP_GUIDE_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Manuel d’utilisation"
DOC_OP_DESC = "Ouvre un guide concernant les opérations matérielles."

DOC_OP2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_French.pdf"
DOC_OP2_GUIDE_TITLE = "4056i/5056i/6056i Manuel d’utilisation"

DOC_FAXOP_PATH = "Document\KxRun.exe RUNTASK -pdf Fax_12_6006ci_French.pdf"
DOC_FAXOP_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i FAX Manuel d’utilisation"
DOC_FAXOP_DESC = "Ouvre un guide des opérations FAX."

DOC_CAK_PATH = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_6006ci_English.pdf"
DOC_CAK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Card Authentication Kit (B) (Option) Manuel d’utilisation"
DOC_CAK_DESC = "Ouvre un guide sur l'installation et l'utilisation de Card Authentication Kit (B)."

DOC_DSK_PATH = "Document\KxRun.exe RUNTASK -pdf DataSecurity_6006ci_English.pdf"
DOC_DSK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Data Security Kit (Option) Manuel d’utilisation"
DOC_DSK_DESC = "Ouvre un guide sur l'installation et l'utilisation de Data Security Kit."

DOC_CCR_PATH = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Guide de l'utilisateur"
DOC_CCR_DESC = "Ouvre un guide Web de gestion des paramètres de votre imprimante."

DOC_PD_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_CL_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Printing System Driver Guide de l'utilisateur"
DOC_PD_DESC = "Ouvre un guide des fonctionnalités de Printing System Driver, allant de l’impression de base à la publication."

DOC_PD2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_BW_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD2_TITLE = "4056i/5056i/6056i Printing System Driver Guide de l'utilisateur"

DOC_KNV_PATH = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guide de l'utilisateur"
DOC_KNV_DESC = "Ouvre un guide concernant la surveillance de l’imprimante distante."

DOC_DP_PATH = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Guide de l'utilisateur"
DOC_DP_DESC = "Ouvre un guide sur un utilitaire d'impression de fichiers PDF sans démarrer Adobe Acrobat/Reader."

DOC_FMU_PATH = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Guide de l'utilisateur"
DOC_FMU_DESC = "Ouvre un guide concernant la diffusion de documents scannés sur le réseau."

DOC_PCR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "Référence des commandes PRESCRIBE"
DOC_PCR_DESC = "Ouvre un guide sur les commandes en langage natif d'imprimante PRESCRIBE."

DOC_PTR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf
"
DOC_PTR_TITLE = "Référence technique PRESCRIBE"
DOC_PTR_DESC = "Ouvre un guide sur l'utilisation des commandes du langage d'imprimante pour les codes à barres, les macros, les polices et la configuration du micrologiciel."

POSTINST_NAME = "Composants optionnels de l'imprimante"
POSTINST_DESC = "Installez les composants optionnels de l'imprimante pour votre pilote d'imprimante."
QUICKSETUP_DESC = "Quick Setup permet de configurer la plupart des paramètres courants de mise en réseau à l’aide d’un assistant facile à utiliser."

WIFI_TITLE = "Outil de configuration d'une connexion Wi-Fi"
WIFI_DESC = "Fournit un assistant facile à utiliser pour aider à configurer les paramètres réseau Wi-Fi."

MM_NAME = "Maintenance Menu"
MM_DESC = "Régler paramètres d'impression/numérisation de l'appareil."

PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Langues supplémentaires"
DOC_ATHR_LANG_DESC = "Ouvre une liste de documents disponibles dans d'autres langues"

; German
[Strings.u.0007]
D3SV_LANG = "German"
WIFI_LANG_PARAM = "de"
SETUP_TITLE = "Product Library"
SETUP_DESC = "6006ci&cm; 5006ci&cm; 4006ci&cm; 3206ci&cm; 2506ci&cm; 6056i&cm; 5056i&cm; 4056i"
SETUP_DETAIL = ""
DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Software-Versionshinweise"
DOC_README_DESC = "Zeigt die Versionshinweise zu der Software an."

DOC_OP_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_German.pdf"
DOC_OP_GUIDE_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Bedienungsanleitung"
DOC_OP_DESC = "Öffnet eine Anleitung zum Betrieb der Hardware."

DOC_OP2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_German.pdf"
DOC_OP2_GUIDE_TITLE = "4056i/5056i/6056i Bedienungsanleitung"

DOC_FAXOP_PATH = "Document\KxRun.exe RUNTASK -pdf Fax_12_6006ci_German.pdf"
DOC_FAXOP_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i FAX Bedienungsanleitung"
DOC_FAXOP_DESC = "Öffnet eine Anleitung über den FAX-Betrieb."

DOC_CAK_PATH = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_6006ci_English.pdf"
DOC_CAK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Card Authentication Kit (B) (Option) Bedienungsanleitung"
DOC_CAK_DESC = "Öffnet eine Anleitung zum Installieren und Anwenden des Card Authentication Kit (B)."

DOC_DSK_PATH = "Document\KxRun.exe RUNTASK -pdf DataSecurity_6006ci_English.pdf"
DOC_DSK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Data Security Kit (Option) Bedienungsanleitung"
DOC_DSK_DESC = "Öffnet eine Anleitung zum Installieren und Anwenden des Data Security Kit."

DOC_CCR_PATH = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Benutzerhandbuch"
DOC_CCR_DESC = "Öffnet einen Leitfaden für die Verwaltung Ihrer Druckereinstellungen über das Internet."

DOC_PD_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_CL_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Printing System Driver Benutzerhandbuch"
DOC_PD_DESC = "Öffnet ein Handbuch zu den Printing System Driver-Funktionen, angefangenen bei einfachen Druckvorgängen bis hin zum Publishing."

DOC_PD2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_BW_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD2_TITLE = "4056i/5056i/6056i Printing System Driver Benutzerhandbuch"

DOC_KNV_PATH = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Benutzerhandbuch"
DOC_KNV_DESC = "Öffnet eine Anleitung zur Überwachung entfernter Drucker."

DOC_DP_PATH = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Benutzerhandbuch"
DOC_DP_DESC = "Öffnet ein Handbuch für ein Dienstprogramm zum Drucken von PDF-Dateien ohne Adobe Acrobat/Reader."

DOC_FMU_PATH = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Benutzerhandbuch"
DOC_FMU_DESC = "Öffnet einen Leitfaden über die Verteilung gescannter Dokumente im Netzwerk."

DOC_PCR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "PRESCRIBE Befehlsreferenz"
DOC_PCR_DESC = "Öffnet ein Handbuch über die Befehle der nativen Druckersprache PRESCRIBE."

DOC_PTR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "PRESCRIBE Technische Referenz"
DOC_PTR_DESC = "Öffnet ein Handbuch zu Druckersprachenbefehlen zur Verwendung von Barcodes, Makros, Schriftarten sowie zur Einstellung von Firmware."

POSTINST_NAME = "Optionale Druckerkomponenten"
POSTINST_DESC = "Installieren Sie die optionalen Druckerkomponenten für Ihren Druckertreiber."
QUICKSETUP_DESC = "Quick Setup sorgt für die Konfiguration der häufigsten Netzwerkeinstellungen über einen einfach zu verwendenden Assistenten."

WIFI_TITLE = "Wi-Fi-Setup-Tool"
WIFI_DESC = "Hiermit wird ein benutzerfreundlicher Assistent gestartet, der Sie beim Konfigurieren der WiFi-Netzwerkeinstellungen unterstützt."

MM_NAME = "Maintenance Menu"
MM_DESC = "Passen Sie die Druck- und Scaneinstellungen des Geräts an."

PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM_DE.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Zusätzliche Sprachen"
DOC_ATHR_LANG_DESC = "Öffnet eine Liste von in anderer Sprache verfügbarer Dokumentation."

; Italian
[Strings.u.0010]
D3SV_LANG = "Italian"
WIFI_LANG_PARAM = "it"
SETUP_TITLE = "Product Library"
SETUP_DESC = "6006ci&cm; 5006ci&cm; 4006ci&cm; 3206ci&cm; 2506ci&cm; 6056i&cm; 5056i&cm; 4056i"
SETUP_DETAIL = ""
DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Note di rilascio software"
DOC_README_DESC = "Visualizzare le note di rilascio del software."

DOC_OP_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_Italian.pdf"
DOC_OP_GUIDE_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Guida alle funzioni"
DOC_OP_DESC = "Apre una guida sulle operazioni hardware."

DOC_OP2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_Italian.pdf"
DOC_OP2_GUIDE_TITLE = "4056i/5056i/6056i Guida alle funzioni"

DOC_FAXOP_PATH = "Document\KxRun.exe RUNTASK -pdf Fax_12_6006ci_Italian.pdf"
DOC_FAXOP_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i FAX Guida alle funzioni"
DOC_FAXOP_DESC = "Apre una guida che descrive le funzioni del FAX."

DOC_CAK_PATH = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_6006ci_English.pdf"
DOC_CAK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Card Authentication Kit (B) (Opzionale) Guida alle funzioni"
DOC_CAK_DESC = "Apre una guida che descrive come installare e utilizzare il Card Authentication Kit (B)."

DOC_DSK_PATH = "Document\KxRun.exe RUNTASK -pdf DataSecurity_6006ci_English.pdf"
DOC_DSK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Data Security Kit (Opzionale) Guida alle funzioni"
DOC_DSK_DESC = "Apre una guida che descrive come installare e utilizzare il Data Security Kit."

DOC_CCR_PATH = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Guida dell'utente"
DOC_CCR_DESC = "Apre una guida per la gestione delle impostazioni della stampante sul Web."

DOC_PD_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_CL_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Printing System Driver Guida dell'utente"
DOC_PD_DESC = "Apre la guida alle funzioni del Printing System Driver, dalla stampa di base alla pubblicazione."

DOC_PD2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_BW_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD2_TITLE = "4056i/5056i/6056i Printing System Driver Guida dell'utente"

DOC_KNV_PATH = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guida dell'utente"
DOC_KNV_DESC = "Apre una guida sul monitoraggio della stampante remota."

DOC_DP_PATH = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Guida dell'utente"
DOC_DP_DESC = "Apre la guida che descrive una utility che consente di stampare file PDF senza avviare Adobe Acrobat/Reader."

DOC_FMU_PATH = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Guida dell'utente"
DOC_FMU_DESC = "Apre una guida relativa alla distribuzione di documenti di cui è stata eseguita la scansione sulla rete."

DOC_PCR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "Riferimento dei comandi PRESCRIBE"
DOC_PCR_DESC = "Apre una guida che spiega i comandi PRESCRIBE, il linguaggio nativo della stampante."

DOC_PTR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "Riferimento tecnico PRESCRIBE"
DOC_PTR_DESC = "Apre una guida che spiega come usare i comandi nel linguaggio della stampante per codici a barre, macro, font e impostazioni firmware."

POSTINST_NAME = "Componenti Opzionali Stampante"
POSTINST_DESC = "Installa i Componenti opzionali stampante per il driver."
QUICKSETUP_DESC = "Quick Setup consente di configurare la maggior parte delle impostazioni di rete comuni tramite una semplice procedura guidata."

MM_NAME = "Maintenance Menu"
MM_DESC = "Regolare impostazioni di stampa/scansione dispositivo."

WIFI_TITLE = "Strumento di installazione Wi-Fi"
WIFI_DESC = "Fornisce una procedura guidata facile da utilizzare per configurare le impostazioni di rete Wi-Fi."

PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM_IT.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Lingue aggiuntive"
DOC_ATHR_LANG_DESC = "Apre un elenco della documentazione disponibile in altre lingue"

; Portuguese/Portugal
[Strings.u.0816]
D3SV_LANG = "Portuguese"
WIFI_LANG_PARAM = "pt-BR"
SETUP_TITLE = "Product Library"
SETUP_DESC = "6006ci&cm; 5006ci&cm; 4006ci&cm; 3206ci&cm; 2506ci&cm; 6056i&cm; 5056i&cm; 4056i"
SETUP_DETAIL = ""

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Notas de lançamento do software"
DOC_README_DESC = "Ver as notas de lançamento do software."

DOC_OP_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_Portuguese.pdf"
DOC_OP_GUIDE_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Guia de Uso"
DOC_OP_DESC = "Abre um guia sobre as operações de hardware."

DOC_OP2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_Portuguese.pdf"
DOC_OP2_GUIDE_TITLE = "4056i/5056i/6056i Guia de Uso"

DOC_FAXOP_PATH = "Document\KxRun.exe RUNTASK -pdf Fax_12_6006ci_English.pdf"
DOC_FAXOP_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i FAX Guia de Uso"
DOC_FAXOP_DESC = "Abre um manual sobre a operação do FAX."

DOC_CAK_PATH = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_6006ci_English.pdf"
DOC_CAK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Card Authentication Kit (B) (Option) Guia de Uso"
DOC_CAK_DESC = "Abre um manual sobre a instalação e a operação do Card Authentication Kit (B)."

DOC_DSK_PATH = "Document\KxRun.exe RUNTASK -pdf DataSecurity_6006ci_English.pdf"
DOC_DSK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Data Security Kit (Option) Guia de Uso"
DOC_DSK_DESC = "Abre um manual sobre a instalação e a operação do Data Security Kit."

DOC_CCR_PATH = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Guia do Utilizador"
DOC_CCR_DESC = "Abre um guia para gerenciar as configurações de sua impressora pela Web."

DOC_PD_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_CL_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Printing System Driver Guia do Utilizador"
DOC_PD_DESC = "Abre um guia das funcionalidades do Printing System Driver, desde a impressão básica à publicação."

DOC_PD2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_BW_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD2_TITLE = "4056i/5056i/6056i Printing System Driver Guia do Utilizador"

DOC_KNV_PATH = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guia do Utilizador"
DOC_KNV_DESC = "Abre um guia sobre a monitoração da impressora remota."

DOC_DP_PATH = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Guia do Utilizador"
DOC_DP_DESC = "Abre um guia de um utilitário para impressão de arquivos PDF sem inicializar o Adobe Acrobat/Reader."

DOC_FMU_PATH = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Guia do Utilizador"
DOC_FMU_DESC = "Abre um guia sobre a distribuição de documentos digitalizados pela rede."

DOC_PCR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "Referência de comando PRESCRIBE"
DOC_PCR_DESC = "Abre um guia sobre os comandos na linguagem nativa da impressora PRESCRIBE."

DOC_PTR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "Referência técnica do PRESCRIBE"
DOC_PTR_DESC = "Abre um guia sobre os comandos de linguagem da impressora para usar códigos de barras, macros, fontes e para configurar firmware."

POSTINST_NAME = "Componentes opcionais da impressora"
POSTINST_DESC = "Instale os componentes de impressão opcionais para o controlador da sua impressora."
QUICKSETUP_DESC = "Disponibiliza a configuração das definições de rede mais comuns com um assistente fácil de utilizar."

WIFI_TITLE = "Ferramenta de configuração de Wi-Fi"
WIFI_DESC = "Fornece um assistente fácil de usar para ajudar a configurar as configurações de rede Wi-Fi."

MM_NAME = "Maintenance Menu"
MM_DESC = "Ajustar definições de impressão e digitalização do aparelho."

PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Idiomas adicionais"
DOC_ATHR_LANG_DESC = "Abre uma lista de documentação disponível noutros idiomas"

; spanish
[Strings.u.000a]
D3SV_LANG = "Spanish"
WIFI_LANG_PARAM = "es"
SETUP_TITLE = "Product Library"
SETUP_DESC = "6006ci&cm; 5006ci&cm; 4006ci&cm; 3206ci&cm; 2506ci&cm; 6056i&cm; 5056i&cm; 4056i"
SETUP_DETAIL = ""
DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Notas de versión de software"
DOC_README_DESC = "Ver las notas de la versión del software."

DOC_OP_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_Spanish.pdf"
DOC_OP_GUIDE_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Guía de uso"
DOC_OP_DESC = "Abre una guía acerca de las operaciones del hardware."

DOC_OP2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_Spanish.pdf"
DOC_OP2_GUIDE_TITLE = "4056i/5056i/6056i Guía de uso"

DOC_FAXOP_PATH = "Document\KxRun.exe RUNTASK -pdf Fax_12_6006ci_Spanish.pdf"
DOC_FAXOP_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i FAX Guía de uso"
DOC_FAXOP_DESC = "Abre una guía acerca de las operaciones del FAX."

DOC_CAK_PATH = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_6006ci_English.pdf"
DOC_CAK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Card Authentication Kit (B) (Opcional) Guía de uso"
DOC_CAK_DESC = "Abre una guía para instalar y operar Card Authentication Kit (B)."

DOC_DSK_PATH = "Document\KxRun.exe RUNTASK -pdf DataSecurity_6006ci_English.pdf"
DOC_DSK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Data Security Kit (Opcional) Guía de uso"
DOC_DSK_DESC = "Abre una guía para instalar y operar Data Security Kit."

DOC_CCR_PATH = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Guía del usuario"
DOC_CCR_DESC = "Abre una guía para gestionar la configuración de su impresora en la Web."

DOC_PD_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_CL_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Printing System Driver Guía del usuario"
DOC_PD_DESC = "Abre una guía de las funciones de Printing System Driver desde impresión básica a publicación."

DOC_PD2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_BW_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD2_TITLE = "4056i/5056i/6056i Printing System Driver Guía del usuario"

DOC_KNV_PATH = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Guía del usuario"
DOC_KNV_DESC = "Abre una guía acerca del monitoreo de impresoras remotas."

DOC_DP_PATH = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Guía del usuario"
DOC_DP_DESC = "Abre una guía de un utilitario para imprimir archivos PDF sin iniciar Adobe Acrobat/Reader."

DOC_FMU_PATH = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Guía del usuario"
DOC_FMU_DESC = "Abre una guía sobre la distribución de documentos escaneados en la red."

DOC_PCR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "PRESCRIBE referencia de comando"
DOC_PCR_DESC = "Abre una guía acerca de los comandos en el lenguaje nativo de la impresora PRESCRIBE."

DOC_PTR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "PRESCRIBE referencia técnica"
DOC_PTR_DESC = "Abre una guía acera del empleo de los comandos del lenguaje de impresora para códigos de barra, macros, fuentes y configuración de firmware."

POSTINST_NAME = "Componentes opcionales de la impresora"
POSTINST_DESC = "Instale componentes opcionales de impresión para su controlador de impresora."
QUICKSETUP_DESC = "Quick Setup configura los ajustes de conexión en red más comunes mediante un asistente de fácil uso."

WIFI_TITLE = "Herramienta de configuración de Wi-Fi"
WIFI_DESC = "Ofrece un asistente fácil de usar para ayudarlo a establecer la configuración de red Wi-Fi."

MM_NAME = "Maintenance Menu"
MM_DESC = "Ajuste opciones de impresión y búsqueda del dispositivo."

PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Idiomas adicionales"
DOC_ATHR_LANG_DESC = "Abre una lista de documentos disponibles en otros idiomas"

; Dutch
[Strings.u.0013]
D3SV_LANG = "Dutch"
WIFI_LANG_PARAM = "cs"
SETUP_TITLE = "Product Library"
SETUP_DESC = "6006ci&cm; 5006ci&cm; 4006ci&cm; 3206ci&cm; 2506ci&cm; 6056i&cm; 5056i&cm; 4056i"
SETUP_DETAIL = ""

DOC_OP_README_PATH = "Document\readme\readme.html"
DOC_README_TITLE = "Releaseopmerkingen bij software"
DOC_README_DESC = "De releaseopmerkingen bij de software weergeven."

DOC_OP_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_Dutch.pdf"
DOC_OP_GUIDE_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Gebruikershandleiding"
DOC_OP_DESC = "Opent een handleiding over de hardware-functies."

DOC_OP2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_Dutch.pdf"
DOC_OP2_GUIDE_TITLE = "4056i/5056i/6056i Gebruikershandleiding"

DOC_FAXOP_PATH = "Document\KxRun.exe RUNTASK -pdf Fax_12_6006ci_English.pdf"
DOC_FAXOP_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i FAX Gebruikershandleiding"
DOC_FAXOP_DESC = "Opent een handleiding over de FAX-functies."

DOC_CAK_PATH = "Document\KxRun.exe RUNTASK -pdf CardAuth_B_6006ci_English.pdf"
DOC_CAK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Card Authentication Kit (B) (Optie) Gebruikershandleiding"
DOC_CAK_DESC = "Opent een handleiding voor de installatie en de functies van de Card Authentication Kit (B) en initialisatie van het systeem."

DOC_DSK_PATH = "Document\KxRun.exe RUNTASK -pdf DataSecurity_6006ci_English.pdf"
DOC_DSK_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci/4056i/5056i/6056i Data Security Kit (Optie) Gebruikershandleiding"
DOC_DSK_DESC = "Opent een handleiding voor de installatie en de functies van de Data Security Kit en initialisatie van het systeem."

DOC_CCR_PATH = "Document\KxRun.exe RUNTASK -pdf EmbeddedWebServerRX_English.pdf"
DOC_CCR_TITLE = "Embedded Web Server RX Gebruikershandleiding"
DOC_CCR_DESC = "Opent een gids om uw printerinstellingen via het web te beheren."

DOC_PD_PATH = "Document\KxRun.exe RUNTASK -pdf 6006ci_CL_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD_TITLE = "2506ci/3206ci/4006ci/5006ci/6006ci Printing System Driver Gebruikershandleiding"
DOC_PD_DESC = "Hiermee wordt een handleiding geopend met informatie over Printing System Driver-functies, van gewoon afdrukken tot publiceren."

DOC_PD2_PATH = "Document\KxRun.exe RUNTASK -pdf 6056i_BW_PrintingSystemDriver_EN_7.1.pdf"
DOC_PD2_TITLE = "4056i/5056i/6056i Printing System Driver Gebruikershandleiding"

DOC_KNV_PATH = "Document\KxRun.exe RUNTASK -pdf NetPrintMonitor_OE_EN.pdf"
DOC_KNV_TITLE = "NETWORK PRINT MONITOR Gebruikershandleiding"
DOC_KNV_DESC = "Opent een handleiding over extern afdrukken."

DOC_DP_PATH = "Document\KxRun.exe RUNTASK -pdf NetToolDirectPrint_OE_EN.pdf"
DOC_DP_TITLE = "Network Tool for Direct Printing Gebruikershandleiding"
DOC_DP_DESC = "Opent een handleiding van een hulpprogramma voor het afdrukken van PDF-bestanden zonder Adobe Acrobat/Reader op te starten."

DOC_FMU_PATH = "Document\KxRun.exe RUNTASK -pdf FileManagement_OE_EN.pdf"
DOC_FMU_TITLE = "File Management Utility Gebruikershandleiding"
DOC_FMU_DESC = "Opent een gids voor het distribueren van gescande documenten over het netwerk."

DOC_PCR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeCom_OE_EN.pdf"
DOC_PCR_TITLE = "Opdrachtenoverzicht PRESCRIBE"
DOC_PCR_DESC = "Opent een handleiding over de opdrachten in de eigen printertaal PRESCRIBE."

DOC_PTR_PATH = "Document\KxRun.exe RUNTASK -pdf PrescribeTech_OE_EN.pdf"
DOC_PTR_TITLE = "Technische handleiding PRESCRIBE"
DOC_PTR_DESC = "Opent een handleiding voor het gebruik van opdrachten in printertaal voor streepjescodes, macro's, fonts en instellen van firmware."

POSTINST_NAME = "Optionele printercomponenten"
POSTINST_DESC = "Installeren van optionele afdrukcomponenten voor uw printerstuurprogramma."
QUICKSETUP_DESC = "Voorziet configuratie van de meest gebruikte netwerkinstellingen via een gemakkelijk te gebruiken wizard."

WIFI_TITLE = "Wi-Fi Setup Tool"
WIFI_DESC = "Biedt een gebruiksvriendelijke wizard om de Wi-Fi-netwerkinstellingen te configureren."

MM_NAME = "Maintenance Menu"
MM_DESC = "Print- en scaninstellingen van het apparaat aanpassen."

PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

DOC_ATHR_LANG_PATH = "Document\Additional Languages"
DOC_ATHR_LANG_TITLE = "Aanvullende talen"
DOC_ATHR_LANG_DESC = "Opent een lijst met documentatie die beschikbaar is in andere talen."

;Czech
[Strings.u.0005]
POSTINST_NAME = "Volitelné komponenty tiskárny"
POSTINST_DESC = "Instalujte volitelné komponenty tiskárny odpovídající ovladači tiskárny"
QUICKSETUP_DESC = "Poskytuje sadu nejběžnějších síťových nastavení, která lze aplikovat pomocí intuitivního průvodce."
PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Polish
[Strings.u.0015]
POSTINST_NAME = "Opcjonalne składniki drukarki"
POSTINST_DESC = "Zainstaluj opcjonalne składniki drukowania dla używanego sterownika drukarki"
QUICKSETUP_DESC = "Umożliwia konfigurację postawowych ustawień sieci za pomocą łatwego w obsłudze kreatora."
PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"

;Swedish
[Strings.u.001d]
POSTINST_NAME = "Alternativa skrivarkomponenter"
POSTINST_DESC = "Installera Alternativa skrivarkomponenter för din skrivardrivrutin."
QUICKSETUP_DESC = "Har konfigurationer för de vanligaste nätverksinställningarna i en lättanvänd guide."
PRNSVR_FILE_PATH_OEM = "Document\KxRun.exe RUNTASK -pdf KX_Driver_Upgrade_Information_OEM.pdf"
